KLATIN(1)

NAME
klatin - an application to help revise/teach Latin

SYNOPSIS
klatin [ generic-options ]

DESCRIPTION
KLatin is a program to help revise Latin. There are three "sections" in which different aspects of the language can be revised. These are the vocabulary, grammar and verb testing sections. In addition there is a set of revision notes that can be used for self-guided revision.

In the vocabulary section an XML file is loaded containing various words and their local language translations. KLatin asks you what each of these words translate into. The questions take place in a multiple-choice environment.

In the grammar and verb sections KLatin asks for a particular part of a noun or a verb, such as the "ablative singular", or the "1st person indicative passive plural", and is not multiple choice.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run klatin --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/klatin/ directly into konqueror or you can run `khelpcenter help:/klatin/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/klatin/.

AUTHOR
KLatin was written by George Wright <gwright@kde.org> and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).